//link documentacao http://eonasdan.github.io/bootstrap-datetimepicker/#bootstrap-3-datepicker-v4-docs

// Using font-awesome 4.7 icons
$.extend(true, $.fn.datetimepicker.defaults, {
icons: {
  time: 'fa fa-clock-o',
  date: 'fa fa-calendar',
  up: 'fa fa-chevron-up',
  down: 'fa fa-chevron-down',
  previous: 'fa fa-chevron-left',
  next: 'fa fa-chevron-right',
  today: 'fa fa-calendar-check-o',
  clear: 'fa fa-trash-o',
  close: 'fa fa-times-circle'
}
});

//calendario inline
$('#datetimepicker').datetimepicker({
    locale: 'pt-BR',
    inline: true,
    format: 'L',
    defaultDate: "07/3/2020",
    disabledDates: [
        moment("07/06/2020"),
        moment("07/07/2020"),
        moment("07/08/2020"),
        moment("07/09/2020"),
        moment("07/10/2020"),
        new Date(2020, 07 - 1, 13),"07/17/2020"
    ]
});

/*
//default  
$('.datetimepickerDefault').datetimepicker();

//OnlyDate
$('.datetimepickerOnlyDate').datetimepicker({
    locale: 'pt-BR',
    format: 'DD/MM/YYYY'
});

//linguagem  
$('.datetimepickerLocal').datetimepicker({
    locale: 'pt-BR'
});

//OnlyTime
$('.datetimepickerOnlyTime').datetimepicker({
    format: 'LT'
});

//calendario Inline mais horas
$('.datetimepickerInline').datetimepicker({
    inline: true,
    sideBySide: true,
    format: 'LT'
});
*/